Bug 49226 - apache-1.3.20-5 moves config
apache-1.3.20-5 moves config
Product: Red Hat Raw Hide
Classification: Retired
Component: apache (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-07-17 01:33 EDT by Need Real Name
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-25 07:42:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-07-17 01:33:14 EDT
apache-1.3.20-5 during install moves /etc/httpd/conf/httpd.conf 
to /etc/httpd/conf/httpd.conf.rpmsave
and creates a new config file as /etc/httpd/conf/httpd.conf 
This breaks web server on the next log rotation.
Comment 1 Nalin Dahyabhai 2001-07-24 16:34:55 EDT
The server configuration files will be marked noreplace in 1.3.20-7 and later. 

Note You need to log in before you can comment on or make changes to this bug.